Subject: PNM Loss Charges, Schedule 9
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Aug 2001 17:00:41 -0700 (PDT)

Dear Traders,

 I spoke with Don at Public Service Company of New Mexico again today regarding the Schedule 9 Loss Compensation Service charges.  He re-confirmed that the market price that is part of the Schedule 9 equation (Loss Compensation Service = # MW wheeled x market price x 3%) is a market price that he obtains from his marketers.  I re-confirmed that his 'marketers' are his traders, though I do not know whether these are Long Term, Cash, or Real-Time Traders.

 He is going to talk to his traders to find out where this price came from.  I brought up the point that there has been a price cap of $91.87 in the west and asked that he bring that point forward in his discussions.  

 He should respond to me on Monday 8-20-01, on which day the bill is due.

 I will keep you posted on my findings.

  Virginia